@import url(commun.css);

/* © 2004-2006 Rammstein World. Tous droits réservés. La reproduction non autorisée de la totalité ou d'une partie du site est strictement interdite. Toute réutilisation devra faire l'objet d'une demande préalable (email:webmaster@rammsteinworld.com).
 * Création et conception de l'interface par Pierrick Dautrement - Interface exclusive pour RammsteinWorld.com.
 */

/* ===== DEFINITIONS GÉNÉRALISTES ===== */

/*  ----- NIVEAUX DE TITRES ----- */

h2{
height:27px;
color:#e06619;
width:510px;
margin:30px 0 10px -15px;
padding:15px 0 0 15px;
background:url(subtitle.jpg);
}

/* ----- CITATION ----- */
.quote{
color:#fefee8;
font-style:italic;
}

/* ----- LIENS ----- */
a{
color:#999;
text-decoration:none;
}

a:hover{
color:#d97c41;
text-decoration:none;
}

a:visited{
color:#999;
text-decoration:none;
}

a:visited:hover{
color:#d97c41;
text-decoration:none;
}

a.lien1 {
color:#d97c41;
text-decoration:none;
}
a.lien1:visited{
color:#d97c41;
text-decoration:none;
}
a.lien1:hover{
color:#ffcda8;
text-decoration:none;
}
a.lien1:visited:hover{
color:#ffcda8;
text-decoration:none;
}

a.lien2 {
color:#fff;
text-decoration:none;
}
a.lien2:visited{
color:#fff;
text-decoration:none;
}
a.lien2:hover{
color:#ccc;
text-decoration:none;
}
a.lien2:visited:hover{
color:#ccc;
text-decoration:none;
}

/* ===== STRUCTURE ===== */

/* ----- BLOC GLOBAL ----- */
#global{background:#fff url(reise-reise/backcontent.jpg) repeat-y;
margin:-15px -1px;
width:980px;
position:relative;
margin-left: auto;
margin-right: auto;
}

/* ----- HEADER ----- */

/* --- Bannière ---  */
#header1{
background:#fff url(reise-reise/header-1.jpg) no-repeat;
height:120px;
}

#header2{
background:#fff url(reise-reise/header-2.jpg) no-repeat;
height:120px;
}

#header3{
background:#fff url(reise-reise/header-3.jpg) no-repeat;
height:120px;
}

#header4{
background:#fff url(reise-reise/header-4.jpg) no-repeat;
height:120px;
}

#header5{
background:#fff url(reise-reise/header-5.jpg) no-repeat;
height:120px;
}

#header6{
background:#fff url(reise-reise/header-6.jpg) no-repeat;
height:120px;
}

#header7{
background:#fff url(reise-reise/header-7.jpg) no-repeat;
height:120px;
}

#header8{
background:#fff url(reise-reise/header-8.jpg) no-repeat;
height:120px;
}

/* --- Barre horizontale --- */
#header_2{
background:url(reise-reise/header2.jpg) repeat-y;
height:37px;
font-size:13px;
padding:4px 15px 0 20px;
margin:0;
}

/* ----- NAVIGATION ----- */

/* --- Menu --- */
#menu dd a:hover{
background:#b0530f;
}

/* ----- MENU BAS ----- */

#bottom{
background:#323232 url(reise-reise/copyright.jpg) repeat-y;
position:absolute;
width:980px;
clear:both;
margin-top:-10px;
}

/* ----- CONTENU ----- */

#content{
float:right;
width:710px;
background:url(reise-reise/content-up.jpg) no-repeat top center;
margin-top:-1px;
}

/* --- mémo (page news) --- */

#memo{
margin:20px 55px 20px 45px;
padding:5px 5px 5px 5px;
border:1px dashed #666;
background:transparent url(reise-reise/back-memo.jpg) ;
}

/* --- news --- */

.news_title{
height:18px;
width:550px;
margin:30px 0 0 70px;
padding:5px 0 0 10px;
background:url(reise-reise/news-title.gif) repeat;
}

.news_bottom{
height:13px;
width:545px;
margin:0 0 40px 70px;
text-align:right;
padding:10px 15px 5px 0;
background:url(reise-reise/news-bottom.gif) repeat;
}

/* --- page --- */

#path{
height:18px;
width:640px;
margin:30px 0 0 25px;
padding:5px 10px 0 0;
text-align:right;
background:url(reise-reise/page-title.gif) repeat;
}

#page_bottom{
width:635px;
margin:0 0 40px 25px;
text-align:right;
padding:4px 15px 5px 0;
background:url(reise-reise/page-bottom.gif) repeat;
}